/* ================================================================ */
/* budowa theme'ow dla jPORTAL zostala opisana standardem, ktory    */
/* znajdziesz wraz z tutorialem tworzenia wlasnego theme'a na       */
/* oficjalnej stronie jPORTAL (http://jportal.info)                 */
/* ================================================================ */


/* ================================================================ */
/* definicja wygladu kalendarza                                     */
/* ================================================================ */

@font-face {
  font-family: 'Lobster1.4';
  src: url('gfx/lobster_1.4-webfont.eot');
  src: url('gfx/lobster_1.4-webfont.eot?#iefix') format  ('embedded-opentype'),
  url('gfx/lobster_1.4-webfont.woff') format('woff'),
  url('gfx/lobster_1.4-webfont.ttf') format('truetype'),
  url('gfx/lobster_1.4-webfont.svg#lobster_1.4regular') format('svg');
  font-weight: normal;
  font-style: normal;
 
}

@font-face {
font-family: 'TrajanPro-Regular';
src: url('TrajanPro-Regular.eot');
src: local('TrajanPro-Regular'),
url('TrajanPro-Regular.otf') format('opentype'),
url('TrajanPro-Regular.ttf') format('truetype'),
url('TrajanPro-Regular.woff') format('woff'),
url('TrajanPro-Regular.svg') format('svg');
font-weight: normal;
font-style: normal;
}


.calendar_1 {
  font-family: Georgia;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  color: #7aa1c4;
}

.calendar_2 {
  font-family: Georgia;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  background-color: #7aa1c4;  
  color: #151D3A;
}

.calendar_3 {
  font-family: Georgia;
  font-size: 11px;
  text-align: center;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  color: #7aa1c4;
}

.calendar_4 {
  font-family: Georgia;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  background-color: #131B39;
  color: #7aa1c4;
}

/* ================================================================ */
/* podstawowe class'y modulow systemu                               */
/* ================================================================ */

.uni_01 {
  font-family: Georgia;
  font-size: 11px;
  padding-top: 1px;
  padding-right: 3px;
  padding-bottom: 1px;
  padding-left: 3px;
  color: #7aa1c4;
}

.uni_02 {
  font-family: Georgia;
  font-size: 11px;
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  color: #7aa1c4;
}

.poll {
  border: 0px;
  background: none;
}

.code {
  border: 1px #C2C1C5 solid;
  background-color: #f4f4f4;
  font-family: Courier;
  font-size: 12px;
  padding-top: 1px;
  padding-right: 3px;
  padding-bottom: 2px;
  padding-left: 16px;
  text-align: left;
  color: #7aa1c4;
}

.cytat {
  border: 1px #999999 solid;
  background-color: #F4f4f4;
  font-family: Verdana;
  font-size: 11px;
  padding-top: 1px;
  padding-right: 3px;
  padding-bottom: 2px;
  padding-left: 16px;
  text-align: left;
  color: #006633;
}


/* ================================================================ */
/* definicje (glownie linkow) dla theme'ow o duzym kontrascie       */
/* ================================================================ */

/*

dostepne style:

.t_list   [dla linkow tworzonych w tytule funkcji list_body_open()]
.t_art    [dla linkow tworzonych w tytule funkcji art_theme()]
.t_main   [dla linkow tworzonych w tytule funkcji main_title_open()]
          [dla linkow tworzonych w tytule funkcji mn_title_open()]
          [dla linkow tworzonych w tytule funkcji news_theme()]
*/

.t_main:visited {
color: #7aa1c4;
text-shadow: none;
text-decoration: none;
outline:none;
}

.t_main:link   {
color: #7aa1c4;
text-shadow: none;
text-decoration: none;
outline:none;
}


.t_main:hover {
color: #7aa1c4;
text-shadow: 0px 0px 20px #7aa1c4; 
text-decoration: none; 
outline:none;
}


/* ================================================================ */
/* definicje uzytkownika (uzyte w functions.inc.php)                */
/* ================================================================ */


body
{
    background-image: url(gfx/tlo.jpg);
    background-position: bottom left;
    background-attachment: fixed;
    background-repeat: repeat-y;
    background-position: top;
    font-family: Georgia;
    padding: 0;
    margin: 0;
}

.title {
  font-family: Georgia;
  font-size: 11px;
  padding-top: 0px;
  padding-right: 3px;
  padding-bottom: 0px;
  padding-left: 3px;
  color: #7aa1c4;
}

h1
{
  font-family: Georgia;
  font-size: 13px;
  font-weight: bold;
  text-align: center; 
}

.menu {
  font-family: Georgia;
  font-size: 11px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  color: #7aa1c4;
}

.o {
  font-family: Verdana;
  font-size: 11px;
  padding-top: 1px;
  padding-right: 1px;
  padding-bottom: 1px;
  padding-left: 1px;
  font-weight: bold;
  color: #7aa1c4;
}

.block {
  font-family: Verdana;
  font-size: 11px;
  padding-top: 2px;
  padding-right: 3px;
  padding-bottom: 2px;
  padding-left: 3px;
  color: #7aa1c4;
}

input {
  font-family: Georgia;
  font-size: 11px;
  color: #7aa1c4;
  border: 1px #7aa1c4 solid;
  background-color: #000000;
}

select {
  font-family: Georgia;
  font-size: 11px;
  color: #7aa1c4;
  border: 1px #7aa1c4 solid;
  background-color: #000000;
}

textarea {
  font-family: Georgia;
  font-size: 11px;
  color: #7aa1c4;
  border: 1px #7aa1c4 solid;
  background-color: #000000;
}


.tlo {
background: url('gfx/tlo.jpg');
background-attachment:fixed;
}


.nomenu_gora {
  text-align: center;
  border: 0px;
  padding-top: 5px;
  padding-right: 20px;
  padding-bottom: 40px;
  padding-left: 20px; 
  color: #7aa1c4;
  background: url('gfx/nomenu_gora.png');
  background-repeat:no-repeat; 
 
}

.nomenu_srodek {
  font-family: Georgia;
  font-size: 12px;
  text-align: left;
  border: 0px;
 /* padding-top: 0px;
  padding-right: 50px;
  padding-bottom: 0px;
  padding-left: 50px;*/
  /* margin: 5px 50px 0px 50px; */
  color: #7aa1c4;
  background: url('gfx/nomenu_srodek.png');
  background-repeat:repeat-y;
  overflow: hidden;
  
}

.nomenu_dol {
  border: 0px;
  padding: 0px;
  background: url('gfx/nomenu_dol.png');
  background-repeat:no-repeat;  
  
}

.blok_lewy_gora {
  /* width: 290px; */
  /* hight: 80px; */
  font-family: Georgia;  
  font-size: 15px;
  text-align: center;
  font-weight: bold;
  font-style: italic; 
  padding-top: 15px;
  padding-right: 70px;
  padding-bottom: 25px;
  padding-left: 40px; 
  color: #7aa1c4;
  background:url('gfx/belka_lewa.png');
  background-repeat:no-repeat;
   
}


.blok_lewy_srodek {
  /* width: 290px; */
  font-family: Georgia;
  font-size: 12px;
  text-align: left;
   padding-top: 0px;
  padding-right: 60px;
  padding-bottom: 0px;
  padding-left: 50px; 
  /* margin: 5px 0px 0px 15px; */
  / *background:url('gfx/blok_srodek.png'); */
  background-repeat:repeat-y;
  color: #7aa1c4;
  overflow: hidden;
  
}

.blok_lewy_dol {  
  padding-top: 0px;
  padding-right: 70px;
  padding-bottom: 0px;
  padding-left: 40px;
  /* margin: 5px 0px 0px 15px; */
  background:url('gfx/blok_dol.png');
  background-repeat:no-repeat;
  overflow: hidden;

}

.blok_prawy_gora {
  /* width: 320px; */
  /* hight: 80px; */
  font-family: Georgia;  
  font-size: 15px;
  text-align: center;
  font-weight: bold;
  font-style: italic; 
  padding-top: 15px;
  padding-right: 50px;
  padding-bottom: 25px;
  padding-left: 60px; 
  color: #7aa1c4;
  background:url('gfx/belka_prawa.png');
  background-repeat:no-repeat;
   
}


.blok_prawy_srodek {
  /* width: 160px; */
  font-family: Georgia;
  font-size: 12px;
  text-align: left;
  padding-top: 0px;
  padding-right: 50px;
  padding-bottom: 0px;
  padding-left: 70px; 
  /* margin: 5px 0px 0px 15px; */
 /* background:url('gfx/blok_srodek.png');*/
  background-repeat:repeat-y;
  color: #7aa1c4;
  overflow: hidden;
  
}

.blok_prawy_dol {  
  padding-top: 0px;
  padding-right: 50px;
  padding-bottom: 0px;
  padding-left: 70px;
  /* margin: 5px 0px 0px 15px; */
  background:url('gfx/blok_dol.png');
  background-repeat:no-repeat;
  overflow: hidden;
  
}

.news_gora {
  font-family: Georgia;
  font-weight: normal;
  font-size: 14px;
  padding-top: 0px; 
  padding-right: 70px; 
  padding-bottom: 10px; 
  padding-left: 70px; 
	/*text-indent: 4px;*/
  text-align: center;
  background: url('gfx/newsy11.png');
  background-repeat:no-repeat;
  color: #7aa1c4; 
  overflow: hidden;
  opacity: 1;
}

.news_srodek { 
  width: 600px;
  font-family: Georgia; 
  font-size: 12px; 
  text-align: left; 
  font-weight: normal;
  padding-top: 3px; 
  padding-right: 70px; 
  padding-bottom: 0px; 
  padding-left: 70px;  
  color: #7aa1c4; 
  background: url('gfx/newsy22.png');
  background-repeat:repeat-y;
  overflow: hidden;
  opacity: 1;
}

.news_dol { 
  width: 600px;
  font-family: Georgia; 
  font-size: 12px; 
  text-align: center;  
  padding-top: 20px; 
  padding-right: 0px; 
  padding-bottom: 15px; 
  padding-left: 0px; 
  color: #7aa1c4;
  background: url('gfx/newsy33.png');
  background-repeat:no-repeat;
  overflow: hidden;
  opacity: 1;
}

.index_gora {
  width: 600px;
  height: 56px;
  font-family: Georgia; 
  font-size: 16px; 
  font-weight: bold;
  text-align: center; 
  padding-bottom: 10px;
  color: #7aa1c4;
  background: url('gfx/newsy1.png');
  background-repeat:no-repeat;
  overflow: hidden;

}

.index_srodek {
  width: 600px;
  font-family: Georgia; 
  font-size: 11px;   
  text-align: center; 
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px; 
  background: url('gfx/newsy2.png');
  background-repeat:repeat-y;
  color: #7aa1c4;
  overflow: hidden;

}

.index_dol {
  width: 600px;
  height: 76px;
  text-align: center; 
  padding-bottom: 10px;
  background: url('gfx/newsy3.png');
  background-repeat:no-repeat;
  overflow: hidden;

}

.stopka {
  font-family: Georgia; 
  font-size: 11px;
  color: #ffffff; 
  text-align: center; 
  padding-top: 120px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  background: url('gfx/stopka.png');
  background-repeat:repeat-x;
    overflow: hidden;
}

.middle {
width: 470px;
vertical-align: middle;
margin: 0px 14px 0px 14px;
}

.table_main {
border: 0px;
padding: 0px;
margin: 0px 15px 0px 15px;
text-align: center;
}

.table_middle {
width: 470px;
border: 0px;
padding: 0px;
margin: 0px 0px 0px 0px;
text-align: center;
}

.table_menu {
border: 0px;
padding: 0px;
margin: 10px 0px 0px 0px;
}

.gryff {
     background-color: #f88158;
     font-family: Georgia; 
    border: 1px solid #000000;
    font-size: 12px; 
    font-weight: normal;
    color: black;
    text-align: center;
    padding: 5px;
    vertical-align: middle;
}

.huff {
     background-color: #fdd017;
     font-family: Georgia; 
    border: 1px solid #000000;
    font-size: 12px; 
    font-weight: normal;
    color: black;
    text-align: center;
    padding: 5px;
    vertical-align: middle;
}

.rav {
     background-color: #87ceeb;
     font-family: Georgia; 
    border: 1px solid #000000;
    font-size: 12px; 
    font-weight: normal;
    color: black;
    text-align: center;
    padding: 5px;
    vertical-align: middle;
}

.slyth {
     background-color: #4e9258;
     font-family: Georgia; 
    border: 1px solid #000000;
    font-size: 12px; 
    font-weight: normal;
    color: black;
    text-align: center;
    padding: 5px;
    vertical-align: middle;
}

.black {
     background-color: #000000;
     font-family: Georgia; 
    border: 1px solid #ffffff;
    font-size: 12px; 
    font-weight: bold;
    color: white;
    text-align: center;
    padding: 5px;
    vertical-align: middle;
}




#whole {
width: 930px;
height: auto;
margin: 0 auto;
border: 0px;
padding:0px;
overflow: hidden;
}

#container {
width: 898px;
height: auto;
padding-bottom: 20000px; 
margin-bottom: -20000px;
border: 0px;
color: #ffffff;
float:left;
background-color: #000000;
background-image: url('gfx/tlo.jpg');

}





a:visited {
color: #7aa1c4;
text-shadow: none;
text-decoration: none;
outline:none;
}

a:link   {
color: #7aa1c4;
text-shadow: none;
text-decoration: none;
outline:none;
}


a:hover {
color: rgb(226, 226, 226);
text-shadow: 0px 0px 16px rgb(255, 255, 255); 
text-decoration: none; 
outline:none;
}

a.podpowiedz span {
    display: none;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
    padding-left: 15px;
    
}
img {
	border: none;
}
a.podpowiedz:hover span{
    display: inline-block;
    position: absolute;
    width: 200px;
    height: 135px;
    background: url('gfx/podpowiedz.png');
    text-align: center; 
        color: #ffffff;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
	text-align: center

}

fieldset {
border:2px solid #ffffff; 
text-align:left;
font-family: Georgia; 
font-size: 11px; 
color: #BBBCCA;
padding: 4px;
}

legend {
font-family: Georgia; 
font-size: 11px; 
color: #BBBCCA;

}

table.comm {
border: 1px solid #ffffff;
border-collapse : collapse;
font-family: Georgia; 
font-size: 11px; 
color: #BBBCCA;

}

td.com {
height: 24px;
font-family: Georgia; 
font-size: 11px; 
color: #000000;
background: url('gfx/kom_gora.png');
background-repeat:repeat-x;
}

td.nor {
font-family: Georgia; 
font-size: 11px; 
color: #BBBCCA;
}